#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=canakkale1.17_base.ps
projection=-JM16.0c+
region=-R25.7/27.9/39.8/41.1
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map canakkale1.17' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    40.377    25.907
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    40.876    27.658
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    40.335    27.256
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    40.308    27.200
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    40.288    27.147
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    40.759    27.339
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    40.814    27.761
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    40.868    27.693
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    40.778    27.469
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    40.316    25.808
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    40.316    25.781
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    40.701    27.558
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    40.394    25.876
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    40.818    27.466
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    40.630    27.654
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    40.694    27.292
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    40.268    27.318
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    40.166    26.912
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    40.008    27.725
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    40.795    27.762
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    40.818    27.731
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    39.921    27.173
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    40.730    27.536
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    40.332    27.420
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    40.968    26.643
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    40.436    26.231
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    40.582    27.329
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    40.804    27.738
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    40.303    26.999
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    40.425    26.178
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    40.341    27.459
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    40.386    26.086
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    40.403    26.091
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    40.134    27.098
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    40.809    27.748
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    40.706    27.418
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    39.969    27.665
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    40.021    27.142
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    39.975    26.927
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    40.656    26.964
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    40.377    27.151
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    40.374    27.166
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    40.710    27.414
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    40.734    27.405
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    40.147    27.432
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.381    25.918
    40.377    25.907
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.438    26.078
    40.377    25.907
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.871    27.646
    40.876    27.658
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.846    27.655
    40.876    27.658
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.332    27.252
    40.335    27.256
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.377    27.287
    40.335    27.256
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.306    27.199
    40.308    27.200
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.244    27.133
    40.308    27.200
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.286    27.156
    40.288    27.147
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.311    27.192
    40.288    27.147
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.755    27.334
    40.759    27.339
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.845    27.328
    40.759    27.339
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.816    27.762
    40.814    27.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.762    27.781
    40.814    27.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.866    27.692
    40.868    27.693
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.820    27.771
    40.868    27.693
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.772    27.465
    40.778    27.469
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.785    27.519
    40.778    27.469
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.317    25.807
    40.316    25.808
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.221    25.779
    40.316    25.808
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.316    25.782
    40.316    25.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.287    25.782
    40.316    25.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.700    27.556
    40.701    27.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.710    27.594
    40.701    27.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.394    25.877
    40.394    25.876
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.424    25.886
    40.394    25.876
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.819    27.468
    40.818    27.466
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.782    27.334
    40.818    27.466
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.632    27.654
    40.630    27.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.659    27.662
    40.630    27.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.695    27.291
    40.694    27.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.684    27.309
    40.694    27.292
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.270    27.321
    40.268    27.318
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.273    27.294
    40.268    27.318
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.165    26.912
    40.166    26.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.170    26.918
    40.166    26.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.008    27.724
    40.008    27.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.997    27.732
    40.008    27.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.795    27.761
    40.795    27.762
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.789    27.782
    40.795    27.762
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.817    27.731
    40.818    27.731
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.814    27.731
    40.818    27.731
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.922    27.173
    39.921    27.173
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.924    27.162
    39.921    27.173
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.729    27.535
    40.730    27.536
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.720    27.528
    40.730    27.536
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.332    27.420
    40.332    27.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.356    27.430
    40.332    27.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.967    26.641
    40.968    26.643
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.975    26.679
    40.968    26.643
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.437    26.232
    40.436    26.231
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.415    26.305
    40.436    26.231
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.580    27.326
    40.582    27.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.581    27.393
    40.582    27.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.804    27.738
    40.804    27.738
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.824    27.747
    40.804    27.738
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.301    26.999
    40.303    26.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.313    27.006
    40.303    26.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.425    26.178
    40.425    26.178
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.427    26.187
    40.425    26.178
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.341    27.459
    40.341    27.459
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.347    27.457
    40.341    27.459
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.386    26.087
    40.386    26.086
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.382    26.108
    40.386    26.086
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.403    26.092
    40.403    26.091
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.393    26.101
    40.403    26.091
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.135    27.098
    40.134    27.098
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.134    27.107
    40.134    27.098
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.812    27.749
    40.809    27.748
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.812    27.760
    40.809    27.748
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.706    27.419
    40.706    27.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.688    27.410
    40.706    27.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.970    27.664
    39.969    27.665
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.976    27.676
    39.969    27.665
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.021    27.142
    40.021    27.142
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.027    27.114
    40.021    27.142
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.975    26.927
    39.975    26.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.982    26.928
    39.975    26.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.656    26.964
    40.656    26.964
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.665    26.975
    40.656    26.964
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.376    27.150
    40.377    27.151
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.375    27.174
    40.377    27.151
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.373    27.166
    40.374    27.166
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.376    27.165
    40.374    27.166
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.710    27.414
    40.710    27.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.716    27.405
    40.710    27.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.734    27.405
    40.734    27.405
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.769    27.404
    40.734    27.405
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.147    27.431
    40.147    27.432
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.146    27.385
    40.147    27.432
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    40.377    25.907   -53.495     0.152     0.293
    40.876    27.658   -26.078     2.009     2.750
    40.335    27.256    72.287     1.900     2.260
    40.308    27.200   -46.452     2.375     2.597
    40.288    27.147    72.641     3.039     3.286
    40.759    27.339   -80.227     1.769     2.151
    40.814    27.761   -81.093     1.613     2.667
    40.868    27.693   -81.273     1.547     2.698
    40.778    27.469   -78.650     1.442     2.715
    40.316    25.808    89.549     1.808     2.579
    40.316    25.781   -86.681     1.614     2.175
    40.701    27.558   -71.020     1.127     1.902
    40.394    25.876   -57.810     0.972     1.507
    40.818    27.466   -63.860     1.721     2.984
    40.630    27.654   -81.573     1.661     2.651
    40.694    27.292   -78.643     1.243     2.086
    40.268    27.318   -76.105     1.450     2.029
    40.166    26.912   -78.733     1.115     1.307
    40.008    27.725   -53.127     0.920     1.112
    40.795    27.762   -80.665     1.158     1.335
    40.818    27.731   -78.472     1.197     1.691
    39.921    27.173   -54.796     0.903     1.049
    40.730    27.536   -72.141     1.013     1.221
    40.332    27.420   -57.740     0.947     1.109
    40.968    26.643   -70.513     1.309     1.362
    40.436    26.231    88.698     0.772     0.927
    40.582    27.329   -70.112     1.175     1.371
    40.804    27.738    74.518     0.946     1.104
    40.303    26.999   -67.769     1.160     1.417
    40.425    26.178   -79.971     0.699     0.809
    40.341    27.459   -78.947     0.969     1.128
    40.386    26.086   -75.869     0.887     1.037
    40.403    26.091   -59.736     0.912     0.993
    40.134    27.098   -83.663     0.698     0.808
    40.809    27.748   -81.921     0.991     1.135
    40.706    27.418   -68.512     1.043     1.189
    39.969    27.665   -69.412     0.835     0.974
    40.021    27.142    82.929     0.828     1.013
    39.975    26.927   -77.195     0.638     0.773
    40.656    26.964    84.359     0.935     1.136
    40.377    27.151   -71.785     0.793     0.940
    40.374    27.166     0.684     0.890     0.963
    40.710    27.414   -38.332     0.727     0.799
    40.734    27.405    -1.424     0.996     1.038
    40.147    27.432   -40.250     1.182     1.325
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    39.875    25.751   -28.448     0.728     0.818
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    39.875    25.773   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    39.875    25.751     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    39.875    25.751     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    39.830    25.751   5 km
END
