#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=canakkale1.17_dcal.ps
projection=-JM16.0c+
region=-R23.3/30.2/38.0/42.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration canakkale1.17' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.876    27.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.876    27.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    27.567
    40.335    27.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    27.567
    40.335    27.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.335    27.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    27.567
    40.308    27.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.308    27.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.108    27.567
    40.288    27.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.288    27.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.288    27.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.452    27.303
    40.759    27.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.759    27.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.814    27.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.814    27.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.814    27.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.814    27.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.868    27.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.868    27.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.778    27.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.316    25.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.934    25.081
    40.316    25.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.934    25.081
    40.316    25.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    26.046
    40.316    25.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    26.046
    40.316    25.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    26.046
    40.316    25.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.934    25.081
    40.316    25.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.701    27.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.701    27.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.701    27.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.701    27.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.701    27.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.701    27.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    26.046
    40.394    25.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    26.046
    40.394    25.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.394    25.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.394    25.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.394    25.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.146    25.538
    40.394    25.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.934    25.081
    40.394    25.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.934    25.081
    40.394    25.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.818    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.818    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.452    27.303
    40.818    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.818    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.818    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.818    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.818    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.818    27.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.630    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.630    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.630    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.630    27.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.694    27.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.694    27.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.694    27.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.694    27.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.694    27.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.694    27.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.694    27.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.694    27.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.762    28.031
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.762    28.031
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.268    27.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.191    25.899
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.166    26.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.008    27.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.008    27.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.008    27.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.008    27.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.008    27.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.008    27.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.008    27.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.008    27.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.008    27.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.008    27.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.008    27.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.008    27.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.795    27.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.818    27.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    39.921    27.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.730    27.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.332    27.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.968    26.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.968    26.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    26.046
    40.968    26.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    26.046
    40.968    26.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.191    25.899
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.191    25.899
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    26.046
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    26.046
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    25.530
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    25.530
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    25.530
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.436    26.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.582    27.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.828    27.535
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.885    27.975
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.879    28.514
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.804    27.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.303    26.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.191    25.899
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.191    25.899
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.191    25.899
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    26.046
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    26.046
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.897    26.046
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    25.530
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    25.530
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    25.530
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    25.530
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.425    26.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.341    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.191    25.899
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.191    25.899
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    25.530
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    25.530
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.386    26.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.191    25.899
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.191    25.899
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.191    25.899
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    25.530
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    25.530
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    25.530
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.403    26.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.704    27.265
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.704    27.265
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.717    27.312
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.717    27.312
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.717    27.312
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.743    27.295
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.743    27.295
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.501    27.077
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.501    27.077
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.620    27.702
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.620    27.702
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.788    27.301
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.788    27.301
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.044    26.174
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.044    26.174
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.134    27.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.748    27.327
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.748    27.327
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.788    27.301
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.788    27.301
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.717    27.312
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.717    27.312
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.743    27.295
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.743    27.295
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.704    27.265
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.809    27.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.717    27.312
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.743    27.295
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.704    27.265
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.788    27.301
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    26.632
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.706    27.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.733    27.929
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.733    27.929
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.011    27.053
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.011    27.053
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.501    27.077
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.501    27.077
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    39.969    27.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.011    27.053
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.011    27.053
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.099    26.474
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.501    27.077
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.501    27.077
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.066    26.387
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.066    26.387
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    26.441
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.044    26.174
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.044    26.174
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    40.021    27.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    27.242
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    27.242
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.099    26.474
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.099    26.474
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.066    26.387
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.066    26.387
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.756    26.365
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.756    26.365
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.826    26.325
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.501    27.077
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.501    27.077
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.044    26.174
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.044    26.174
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    26.053
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.502    26.138
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.502    26.138
    39.975    26.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    26.632
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    26.632
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.692    26.168
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.692    26.168
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.736    26.153
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.099    26.474
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.066    26.387
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    27.242
    40.656    26.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.011    27.053
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    27.242
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.099    26.474
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.066    26.387
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.377    27.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.011    27.053
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.011    27.053
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    27.242
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    27.242
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.099    26.474
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.066    26.387
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.066    26.387
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.741    26.547
    40.374    27.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.748    27.327
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.589    27.554
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.589    27.554
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.151    27.486
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.151    27.486
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.281    27.150
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.281    27.150
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.981
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826    26.680
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.662    26.627
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.662    26.627
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.252    26.839
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.252    26.839
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.083    27.563
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.083    27.563
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    26.632
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    26.632
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.011    27.053
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.011    27.053
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    27.242
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    27.242
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.710    27.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.748    27.327
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.981
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.281    27.150
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.281    27.150
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.671    26.513
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    26.632
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.011    27.053
    40.734    27.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.281    27.150
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    27.242
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.011    27.053
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.373    26.760
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.963    28.083
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.963    28.083
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.748    27.327
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.099    26.474
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.398    26.474
    40.147    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.147    27.432
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    40.347    27.863     0.300
    40.108    27.567     0.300
    40.787    27.281     0.300
    39.826    26.325     0.300
    40.452    27.303     0.300
    40.356    27.920     0.300
    40.266    28.357     0.300
    41.147    28.430     0.300
    39.934    25.081     0.300
    40.897    26.046     0.300
    40.373    26.760     0.300
    41.146    25.538     0.300
    40.689    27.180     0.300
    40.603    27.596     0.300
    41.230    28.210     0.300
    40.687    27.178     0.300
    40.990    27.536     0.300
    39.762    28.031     0.300
    39.640    27.880     0.300
    39.740    27.619     0.300
    39.842    26.053     0.300
    40.191    25.899     0.300
    40.047    27.686     0.300
    40.393    27.298     0.300
    41.129    27.736     0.300
    41.147    28.431     0.300
    41.236    28.507     0.300
    41.475    28.289     0.300
    40.398    26.474     0.300
    39.308    26.690     0.300
    40.671    26.513     0.300
    40.266    28.357     0.300
    40.471    25.530     0.300
    40.271    27.526     0.300
    40.826    26.680     0.300
    40.828    27.535     0.300
    40.885    27.975     0.300
    40.879    28.514     0.300
    39.741    26.547     0.300
    40.736    26.153     0.300
    40.704    27.265     0.300
    40.717    27.312     0.300
    40.743    27.295     0.300
    39.501    27.077     0.300
    40.620    27.702     0.300
    40.788    27.301     0.300
    40.044    26.174     0.300
    40.748    27.327     0.300
    40.996    28.722     0.300
    41.579    27.840     0.300
    41.129    26.632     0.300
    39.733    27.929     0.300
    40.011    27.053     0.300
    40.355    28.099     0.300
    39.377    27.718     0.300
    39.601    28.474     0.300
    40.099    26.474     0.300
    40.066    26.387     0.300
    39.533    26.441     0.300
    39.936    27.242     0.300
    39.756    26.365     0.300
    39.502    26.138     0.300
    40.692    26.168     0.300
    40.748    27.327     0.300
    40.589    27.554     0.300
    41.151    27.486     0.300
    40.281    27.150     0.300
    40.990    27.981     0.300
    40.662    26.627     0.300
    40.252    26.839     0.300
    40.083    27.563     0.300
    39.963    28.083     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.377    25.907     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.876    27.658     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.335    27.256     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.308    27.200     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.288    27.147     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.759    27.339     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.814    27.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.868    27.693     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.778    27.469     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.316    25.808     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.316    25.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.701    27.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.394    25.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.818    27.466     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.630    27.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.694    27.292     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.268    27.318     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.166    26.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.008    27.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.795    27.762     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.818    27.731     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.921    27.173     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.730    27.536     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.332    27.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.968    26.643     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.436    26.231     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.582    27.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.804    27.738     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.303    26.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.425    26.178     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.341    27.459     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.386    26.086     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.403    26.091     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.134    27.098     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.809    27.748     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.706    27.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.969    27.665     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.021    27.142     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.975    26.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.656    26.964     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.377    27.151     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.374    27.166     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.710    27.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.734    27.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.147    27.432     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    40.479    27.127     0.000   222.000   222.000
    40.479    27.127     0.000   444.000   444.000
END
