#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=canakkale1.17_depth_histogram.ps
projection=-JX12/10
region=-R0/25/0/14
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa10f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths canakkale1.17' -K <<END>> $psfile
    15.000
     5.000
    18.000
    11.000
    13.000
    13.000
    14.000
    16.000
    12.000
    17.000
     4.000
    16.000
    14.000
    17.000
    14.000
    13.000
    14.000
     9.000
    14.000
    16.000
    16.000
    13.000
    20.000
    16.000
    14.000
    18.000
    18.000
    16.000
    13.000
    18.000
    16.000
    15.000
    15.000
    15.000
    16.000
    13.000
    15.000
    15.000
    14.000
    15.000
    13.000
    13.000
    16.000
    15.000
    17.000
END
gmt pshistogram $projection $region -W1 -F -Gblack -K -O << END >> $psfile
    15.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -K -O << END >> $psfile
    13.160     1.000 Median of constrained depths =  15.0
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    12.320     1.000 Spread of constrained depths =   2.4
END
